[Login]
Username=AsIaN
Server=uswest.battle.net
HomeChan=Clan Kast
Client=Starcraft: Broodwar
ChangePassword=0

[Preferences]
LockChat=False
Spoof -1 Ping=0
ShowChannels=1
ShowTheVoid=1
JoinLeaveMessages=0
ShowUserMessages=1
Trigger=+

[Idle]
IdleType=Custom
IdleDelay=1
IdleMessage=Hey [%rnd], this is %ver, the time is %time and I am %me, todays date is %date. You are in %chan. 
